@font-face {
  font-family: "Luengo";
  font-style: normal;
  font-weight: 100;
  src:
    local("Luengo UltraLight"),
    local("Luengo-UltraLight"),
    url(../fonts/Luengo-UltraLight.otf) format("otf");
}

@font-face {
  font-family: "Luengo";
  font-style: normal;
  font-weight: 300;
  src:
    local("Luengo Light"),
    local("Luengo-Light"),
    url(../fonts/Luengo-Light.otf) format("otf");
}

@font-face {
  font-family: "Luengo";
  font-style: normal;
  font-weight: 400;
  src:
    local("Luengo Regular"),
    local("Luengo-Regular"),
    url(../fonts/Luengo-Regular.otf) format("otf");
}

@font-face {
  font-family: "Luengo";
  font-style: normal;
  font-weight: 600;
  src:
    local("Luengo Bold"),
    local("Luengo-Bold"),
    url(../fonts/Luengo-Bold.otf) format("otf");
}

@font-face {
  font-family: "Luengo";
  font-style: normal;
  font-weight: 700;
  src:
    local("Luengo ExtraBold"),
    local("Luengo-ExtraBold"),
    url(../fonts/Luengo-ExtraBold.otf) format("otf");
}
